package intrinsic.mx.printing;

public class FlexPrintJob extends Object {

	/** Accessors */
	public boolean printAsBitmap;
	public double pageHeight;
	public double pageWidth;

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public FlexPrintJob() {
}


/** Static Methods */

/** Methods */
public native void addObject(intrinsic.mx.core.IUIComponent arg0);
public native void addObject(intrinsic.mx.core.IUIComponent arg0, String arg1);
public native boolean start();
public native void send();

}
